a:link img {
	border: none;
}
a:visited img {
	border: none;
}
.myText:link {
	border: none;
}
.myText:visited {
	border: none;
}
body {
	background-color: #224C8C;
}
#wrapper {
	background-color: #FFFFFF;
	width: 961px;
	padding-top: 28px;
	padding-left: 63px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#geologo {
	height: 82px;
	width: 388px;
	margin-right: 25px;
	background-image: url(images/geometra_logo.gif);
	background-repeat: no-repeat;
	float: left;
	margin-left: -2px;
}
#landbanner {
	height: 34px;
	width: 961px;
	background-image: url(images/land_survey_banner.gif);
	background-repeat: no-repeat;
	float: left;
	margin-bottom: 33px;
}
#contents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin-left: 207px;
	line-height: 19px;
	height: auto;
	width: auto;
}
#empty {
	clear: both;
}
#directorsbox {
	height: 318px;
	width: 239px;
	margin-left: -63px;
	float: left;
	padding-left: -63px;
}
#wwdolinks {
	float: left;
	height: 474px;
	width: 227px;
	margin-left: -63px;
}
#ruler {
	height: 28px;
	width: 730px;
	background-image: url(images/geometra_ruler.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	float: none;
}
.photos {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
#footerimage {
	height: 189px;
	width: 1024px;
	background-image: url(images/bottom_banner.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	clear: right;
}
#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ACB9C7;
	margin-left: 270px;
	padding-top: 15px;
	padding-bottom: 15px;
}
#footer {
	height: 40px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#contact {
	height: auto;
	width: 227px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	float: left;
	margin-left: -63px;
	padding: 0px;
	margin-top: 0px;
	text-align: right;
	margin-bottom: 15px;
}	
.websitelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #224C8C;
	text-decoration: none;
}
#wrapper #contact a:link {
	color: #000000;
	text-decoration: none;
	border: 0px none #FFFFFF;
}
#wrapper #contact a:visited {
	color: #000000;
	text-decoration: none;
	border: 0px none #FFFFFF;
}
#wrapper #contact a:hover {
	color: #333333;
	text-decoration: underline;
	border: none;
}
#photoholder {
	height: 81px;
	width: 548px;
	margin-left: 413px;
	margin-bottom: 8px;
}
#mainmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #8097B3;
	margin-bottom: 32px;
	margin-left: 173px;
}
#wrapper #mainmenu a:link {
	text-decoration: none;
	margin-right: 34px;
	margin-left: 34px;
	color: #8097B3;
	img border: none;
}
#wrapper #mainmenu a:visited {
	color: #8097B3;
	text-decoration: none;
	margin-right: 34px;
	margin-left: 34px;
	img border: none;
}
#wrapper #mainmenu a:hover {
	margin-right: 34px;
	margin-left: 34px;
	img border: none;
	color: #224C8C;
}
#footer #copyright a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ACB9C7;
	text-decoration: none;
}
#footer #copyright a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ACB9C7;
	text-decoration: none;
}
#footer #copyright a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #224C8C;
	margin: 0px;
	padding: 0px;
}
#wrapper #contents a:link {
	text-decoration: none;
}
#wrapper #contents a:visited {
	color: #224C8C;
	text-decoration: none;
}
#wrapper #contents a:hover {
	color: #224C8C;
	text-decoration: underline;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	font-size: 13px;
}
.contentspad {
	padding: 10px;
}
